<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="f4e58bf9-20dc-0358-4c64-1e8de7f1ad35">
  <Table name="T0020" />
  <Table name="T0027" />
  <Table name="GST017" />
  <Table name="T0108" />
</Dependencies>